{{ partial "header" . }}
{{ partial "sponsoring-orgs-js" .}}
{{ partial "ida-countries-js" .}}

<!-- Page Header -->
<!-- Set your background image for this header on the line below. -->
<header class="intro-header short">
    <div class="container short">
        <div class="row">
            <div class="col-lg-8 col-lg-offset-1 col-md-10 col-md-offset-1">
                <h1>{{ .Site.Data.join_sponsored.questions.page_title }}</h1>
            </div>
        </div>
    </div>
</header>

<div class="container">
    <div class="row">
        <div class="col-md-10">            
            <div class='firstpageonly'>
                {{ .Content }}
            </div>
        </div>
    </div>
</div>

<div class="join-steps-container">
    <ul class="triangular-steps">
        <li id="your-metadata" class="active"><a href="#0">{{ .Site.Data.join_sponsored.questions.step_1_txt }}</a></li>
        <li id="your-details"><a href="#0">{{ .Site.Data.join_sponsored.questions.step_2_txt }}</a></li>
        <li id="your-membership"><a href="#0">{{ .Site.Data.join_sponsored.questions.step_3_txt }}</a></li>
    </ul>
</div>

<div class="required-text">
	<p>{{ .Site.Data.join_sponsored.questions.required_txt }}</p>
</div>

<div class="jf-question-container">
    <form id="WebToLeadForm" action="https://formspree.io/{{ .Site.Params.formspree.sponsored }}" method="POST" name="WebToLeadForm">
        <input type="text" name="_gotcha" style="display: none">
        <div class="section section-1 your-metadata" data-id="your-metadata">
            <div class="jf-question jf-question-a">
                <div class="jf-question-wrap">
                    <div class="jf-question-header">
                        <span class="title">{{ .Site.Data.join_sponsored.questions.question_a_title }}</span>
                    </div>
                    <div class="jf-question-body sponsored container">
                        <div class="row">
                            <div class="col-md-9 no-margin">
                                
                                <div class='the-question'>{{ .Site.Data.join_sponsored.questions.question_a_question }}</div>
                                {{ if ( .Site.Data.join_sponsored.questions.question_a_help_bubble ) }}
                                <div>
                                    <div class="info-para">
                                        <p>{{ .Site.Data.join_sponsored.questions.question_a_help_bubble | markdownify}}</p>
                                    </div>
                                </div>
                                {{ end }}
                                <div class="jf-accordion">
                                    <div class="jf-accordion-steps">
                                        <div class="jf-accordion-step jf-accordion-step-1">
                                            <div class="jf-accordion-step-body">
                                                <fieldset>
                                                    <label for="given-name">{{ .Site.Data.join_sponsored.questions.question_a_given_name }}</label>
                                                    <br>
                                                    <input type="text" name="14_first_name" id="given-name">
                                                    <br>
                                                    <label for="family-name">{{ .Site.Data.join_sponsored.questions.question_a_family_name }}</label>
                                                    <br>
                                                    <input type="text" name="15_last_name" id="family-name">
                                                    <br>
                                                    <label for="first-email">{{ .Site.Data.join_sponsored.questions.question_a_email }}</label>
                                                    <br>
                                                    <input type="email" name="16_email_address" id="first-email">
                                                    <br>
                                                </fieldset>
                                            </div>
                                        </div>
                                    </div>
                                </div>

                            </div>
                            
                        </div>
                    </div>
                </div>
                <div class="btn-container container">
                    <div class="row">
                        <a class="next-question">Next</a>
                    </div>
                </div>
            </div>
            <div class="jf-question jf-question-1">
                <div class="jf-question-wrap">
                    <div class="jf-question-header">
                        <span class="title">{{ .Site.Data.join_sponsored.questions.question_1_title }}</span>
                    </div>
                    <div class="jf-question-body sponsored container">
                        <div class="row">
                            <div class="col-md-9 no-margin">
                                
                                <div class='the-question'>{{ .Site.Data.join_sponsored.questions.question_1_question }}</div>
                                {{ if ( .Site.Data.join_sponsored.questions.question_1_help_bubble ) }}
                                <div>
                                    <div class="info-para">
                                        <p>{{ .Site.Data.join_sponsored.questions.question_1_help_bubble | markdownify}}</p>
                                    </div>
                                </div>
                                {{ end }}
                                <div class='the-terms'>{{ .Site.Data.boilerplate.memberterms.content | markdownify }}</div>
                                <fieldset>
                                    <label class="jf-label left-pad-label" for="agreement-modal"> <input type="checkbox" class="agreement-modal" name="agreement-modal" id="agreement-modal"><strong>{{ .Site.Data.join_sponsored.questions.question_1_terms_checkbox }}</strong></label>
                                    <br>
                                </fieldset>

                            </div>
                            
                        </div>
                    </div>
                </div>
                <div class="btn-container container">
                    <div class="row">
                        <a class="next-question next-question-nq">Next</a>
                    </div>
                </div>
            </div>
            <div class="jf-question jf-question-2">
                <div class="jf-question-wrap">
                    <div class="jf-question-header">
                        <span class="title">{{ .Site.Data.join_sponsored.questions.question_2_title }}</span>
                    </div>
                    <div class="jf-question-body sponsored container">
                        <div class="row">
                            <div class="col-md-9 no-margin">
                                <div class="jf-accordion">
                                    <div class="jf-accordion-steps">
                                        <div class="jf-accordion-step">
                                            <div class="jf-accordion-step-body">
                                                <fieldset>

                                                    <label for="first_name">{{ .Site.Data.join_sponsored.questions.question_2_sponsoring_org }}</label>
                                                    <br>
                                                    <input style='display:none;' type="text" name="40_sponsoring_organisation_id" id="sponsoring_organisation_id">
                                                    <br>
                                                    <input type="text" name="40_sponsoring_organisation_name" id="sponsoring_organisation_name">
                                                    <br>


                                                    <label for="first_name">{{ .Site.Data.join_sponsored.questions.question_2_question }}</label>
                                                    {{ if ( .Site.Data.join_sponsored.questions.question_2_help_bubble ) }}
                                                    <div>
                                                        <div class="info-para">
                                                            <p>{{ .Site.Data.join_sponsored.questions.question_2_help_bubble | markdownify}}</p>
                                                        </div>
                                                    </div>
                                                    {{ end }}
                                                    <br>
                                                    <input type="text" name="40_organisation_name" id="organisation_name">
                                                    <br>
                                                </fieldset>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>                            
                        </div>
                    </div>
                </div> 
                <div class="btn-container container">
                    <div class="row">
                        <a class="next-question">Next</a>
                    </div>
                </div>
            </div>
            <div class="jf-question jf-question-3">
                <div class="jf-question-wrap">
                    <div class="jf-question-header">
                        <span class="title">{{ .Site.Data.join_sponsored.questions.question_3_title }}</span>
                    </div>
                    <div class="jf-question-body sponsored container">
                        <div class="row">
                            <div class="col-md-9 no-margin">
                                <div class="jf-accordion">
                                    <div class="jf-accordion-steps">
                                        <div class="jf-accordion-step">
                                            <div class="jf-accordion-step-body">
                                                <fieldset>
                                                    
                                                    <label for="postal_address">{{ .Site.Data.join_sponsored.questions.question_3_question }}</label>
                                                    {{ if ( .Site.Data.join_sponsored.questions.question_3_help_bubble ) }}
                                                    <div>
                                                        <div class="info-para">
                                                            <p>{{ .Site.Data.join_sponsored.questions.question_3_help_bubble | markdownify}}</p>
                                                        </div>
                                                    </div>
                                                    {{ end }}
                                                    <br>
                                                    <fieldset name="postal_address" id="postal_address">
                                                        <input type="text" name="17_postal_street_1" id="postal_street_1" placeholder="Street Number">
                                                        <br>
                                                        <input type="text" name="19_postal_street_2" id="postal_street_2" placeholder="Street Name">
                                                        <br>
                                                        <input type="text" name="20_postal_city" id="postal_city" placeholder="Town/City">
                                                        <br>
                                                        <input type="text" name="21_postal_state" id="postal_state" placeholder="State/County (if applicable)">
                                                        <br>
                                                        <input type="text" name="22_postal_postal_code" id="postal_postal_code" placeholder="Postal/Zip Code">
                                                        <br>
                                                        <label for="country">{{ .Site.Data.join_sponsored.questions.question_3_country }}</label>
                                                        <br>
                                                        <select id="country" class="ignoreme typeahead_postal required" name="23_country">
                                                            <option disabled selected value> -- Select your country --</option>
                                                            {{ $currentNode := . }}
                                                            {{ range .Site.Data.boilerplate.countries.dropdown.country }}
                                                            <option value="{{ .value }}">{{ .value }}</option>
                                                            {{ end }}
                                                        </select>
                                                        <br>
                                                    </fieldset>
                                                </fieldset>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="btn-container container">
                    <div class="row">
                        <a href="#" class="next-section">Next</a>
                    </div>
                </div>
            </div>
            
        </div>
      
        <!-- section break -->


        <div class="section section-2 your-details" data-id="your-details">
            <div class="jf-question jf-question-4">

                <div class="jf-question-wrap">
                    <div class="jf-question-header">
                        <span class="title">{{ .Site.Data.join_sponsored.questions.question_5_title }}</span>
                    </div>
                    <div class="jf-question-body sponsored container">
                        <div class="row">
                            <div class="col-md-9 no-margin">
                                <div class="jf-accordion">
                                    <div class="jf-accordion-steps">
                                        <div class="jf-accordion-step">
                                            <div class="jf-accordion-step-body">
                                                <fieldset>
                                                    <label for="organisation_type">{{ .Site.Data.join_sponsored.questions.question_5_org_type }}</label>
                                                    {{ if ( .Site.Data.join_sponsored.questions.question_5_help_bubble ) }}
                                                        <div>
                                                            <div class="info-para">
                                                                <p>{{ .Site.Data.join_sponsored.questions.question_5_help_bubble | markdownify}}</p>
                                                            </div>
                                                        </div>
                                                        {{ end }}
                                                    <br>
                                                    <select id="organisation_type" class='multiselect' name="42_organisation_type" multiple>
                                                        <option disabled selected value> -- Select your organization type --</option>
                                                        {{ $currentNode := . }}
                                                        {{ range .Site.Data.boilerplate.organization_type.dropdown.type }}
                                                        <option value="{{ .value }}">{{ .title }}</option>
                                                        {{ end }}
                                                    </select>
                                                    <br>
                                                     <div class="question-name">{{ .Site.Data.join_sponsored.questions.question_5_org_profit }}</div>

                                                    <fieldset>
                                                        <label class="jf-label"> <input id="profit_or_not_for_profit_c_profit" type="radio" name="41_profit_or_not_for_profit" value="profit" /> <span></span> {{ .Site.Data.join_sponsored.questions.question_5_org_profit_label_for }}</label>
                                                        <br>
                                                        <label class="jf-label"> <input id="profit_or_not_for_profit_c_not_for_profit" type="radio" name="41_profit_or_not_for_profit" value="not_for_profit"/> <span></span> {{ .Site.Data.join_sponsored.questions.question_5_org_profit_label_not }} </label>
                                                        <br>
                                                    </fieldset>


                                                    <fieldset class='accordion-type' id='sponsored-full-revenue-list'>

                                                        <label>{{ .Site.Data.join_sponsored.questions.publishing_revenue_question | markdownify }}</label>
                                                        <select id="organisation_revenue_full" name="44_organisation_revenue">
                                                            <option disabled selected value>{{ .Site.Data.join_sponsored.questions.publishing_first_select }}</option>
                                                            {{ $currentNode := . }}
                                                            {{ range .Site.Data.boilerplate.organization_revenue.dropdown.revenue }}
                                                            <option value="{{ .value }}">{{ .title }}</option>
                                                            {{ end }}
                                                        </select>
                                                        <br>
                                                    </fieldset>

                                                    <fieldset class='accordion-type' id='altum-special-revenue-list'>

                                                        <label>{{ .Site.Data.join_sponsored.questions.publishing_revenue_question_altum_special }}</label>
                                                        <select id="organisation_revenue_altum-special" name="44_organisation_revenue">
                                                            <option disabled selected value>{{ .Site.Data.join_sponsored.questions.publishing_first_select_altum_special }}</option>
                                                            {{ $currentNode := . }}
                                                            {{ range .Site.Data.boilerplate.organization_revenue.short.revenue }}
                                                            
                                                            <option value="{{ .value }}">{{ .title }}</option>
                                                            {{ end }}
                                                        </select>
                                                        <br>
                                                    </fieldset>




                                                    <br>
                                                    <label for="organisation_url">{{ .Site.Data.join_sponsored.questions.question_5_org_url }}</label>
                                                    <br>
                                                    <input type="url" name="43_organisation_url" id="organisation_url">
                                                    <br>

                                                    <label for="organisation_pub_url">{{ .Site.Data.join_sponsored.questions.question_5_org_pub_url }}</label>
                                                        {{ if ( .Site.Data.join_sponsored.questions.question_5_org_pub_url_help_bubble ) }}
                                                        <div>
                                                            <div class="info-para">
                                                                <p>{{ .Site.Data.join_sponsored.questions.question_5_org_pub_url_help_bubble | markdownify}}</p>
                                                            </div>
                                                        </div>
                                                        {{ end }}
                                                    <br>
                                                    <input type="url" name="44_organisation_pub_url" id="organisation_pub_url">
                                                    <br>

                                                    <label for="organisation_pub_url">{{ .Site.Data.join_sponsored.questions.question_5_org_doi }}</label>
                                                    <br>
                                                    <input type="text" name="45_organisation_doi" id="organisation_doi">
                                                    <br>

                                                    <label for="different_sponsoring_org">{{ .Site.Data.join_sponsored.questions.question_5_different_sponsoring_org }}</label>
                                                    <br>
                                                    <input type="text" name="different_sponsoring_org" id="different_sponsoring_org">
                                                    <br>
                                                   
                                                </fieldset>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>

                
                
                <div class="btn-container container">
                    <div class="row">
                        <a href="#" class="prev-section">Back</a>
                        <a href="#" class="next-section ns-final-btn">Next</a>
                    </div>
                </div>
            </div>
        </div>

        <!-- section break -->

        <div class="section section-3 your-membership" data-id="your-membership">
            <div class="jf-question jf-question-5">

                <div class="jf-question-wrap">
                    <div class="jf-question-header">
                        <span class="title">{{ .Site.Data.join_sponsored.questions.question_4_title }}</span>
                    </div>
                    <div class="jf-question-body sponsored container">
                        <div class="row">
                            <div class="col-md-9 no-margin">
                                <div class="jf-accordion">
                                    <div class="jf-accordion-steps">
                                        <div class="jf-accordion-step">
                                            <div class="jf-accordion-step-body jf-wide">
                                                <div class="jf-contacts-container">
                                                    <div class="jf-contact jf-contact-1">
                                                        <label>
                                                            {{ .Site.Data.join_sponsored.questions.question_4_contact_1_title }}
                                                        </label>
                                                        {{ if ( .Site.Data.join_sponsored.questions.question_4_help_bubble_1 ) }}
                                                        <div>
                                                            <div class="info-para">
                                                                <p>{{ .Site.Data.join_sponsored.questions.question_4_help_bubble_1 | markdownify}}</p>
                                                            </div>
                                                        </div>
                                                        {{ end }}
                                                        <div class="jf-contact-body">
                                                            <fieldset data-parent="same_as_business_contact">
                                                                <ul class="jf-contact-form-wrap">
                                                                    <li>
                                                                        <label for="contact_3_first_name">{{ .Site.Data.join_sponsored.questions.question_4_first_name }}</label>

                                                                        <br>
                                                                        <input type="text" name="24_primary_contact_first_name"  id="contact_3_first_name" data-js="first_name">
                                                                        <br>
                                                                    </li>
                                                                    <li>
                                                                        <label for="contact_3_last_name">{{ .Site.Data.join_sponsored.questions.question_4_last_name }}</label>
                                                                        <br>
                                                                        <input type="text" name="24_primary_contact_last_name" id="contact_3_last_name" data-js="last_name">
                                                                        <br>
                                                                    </li>
                                                                    <li>
                                                                        <label for="contact_3_email">{{ .Site.Data.join_sponsored.questions.question_4_email_address }}</label>
                                                                        <br>
                                                                        <input type="email" name="24_primary_contact_email" id="contact_3_email" data-js="email" class="uniqueish">
                                                                        <br>
                                                                    </li>
                                                                </ul>
                                                            </fieldset>
                                                        </div>
                                                    </div>
                                                    <div class="jf-contact jf-contact-2">
                                                        <label>
                                                            {{ .Site.Data.join_sponsored.questions.question_4_contact_2_title }}
                                                        </label>
                                                        {{ if ( .Site.Data.join_sponsored.questions.question_4_help_bubble_2 ) }}
                                                        <div>
                                                            <div class="info-para">
                                                                <p>{{ .Site.Data.join_sponsored.questions.question_4_help_bubble_2 | markdownify}}</p>
                                                            </div>
                                                        </div>
                                                        {{ end }}
                                                        <div class="jf-contact-body">
                                                            <label for="same_as_business_contact"><input type="checkbox" id="same_as_business_contact" name="same_as_business_contact" value="same_as_business_contact" data-id="same_as_business_contact"/><span></span>{{ .Site.Data.join_sponsored.questions.question_4_copy_text }}</label>
                                                            <fieldset data-target="same_as_business_contact">
                                                                <ul class="jf-contact-form-wrap">
                                                                    <li>
                                                                        <label for="contact_4_first_name">{{ .Site.Data.join_sponsored.questions.question_4_first_name }}</label>
                                                                        <br>
                                                                        <input type="text" name="27_voting_contact_first_name" id="contact_4_first_name">
                                                                        <br>
                                                                    </li>
                                                                    <li>
                                                                        <label for="contact_4_last_name">{{ .Site.Data.join_sponsored.questions.question_4_last_name }}</label>
                                                                        <br>
                                                                        <input type="text" name="27_voting_contact_last_name" id="contact_4_last_name">
                                                                        <br>
                                                                    </li>
                                                                    <li>
                                                                        <label for="contact_4_email">{{ .Site.Data.join_sponsored.questions.question_4_email_address }}</label>
                                                                        <br>
                                                                        <input type="email" name="27_voting_contact_email" id="contact_4_email" class="uniqueish">
                                                                        <br>
                                                                    </li>
                                                                </ul>
                                                            </fieldset>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>





                
            </div>  
            <div class="btn-container container">
                <div class="row">
                    <a href="#" class="prev-section">Back</a>
                    <button class="jf-sumbit-form disabled" type="button" name="Submit">Submit my application</button>
                </div>
            </div>
        </div>
        <input type="hidden" id="IDA_Country" name="IDA_Country" value="NOTSET" />
        <input type="hidden" name="_next" value="{{ .Site.BaseURL }}{{ .Site.Data.join_sponsored.questions.thank_you_page }}" />
        <input type="hidden" name="_subject" value="Application to join Crossref - Sponsored Member" />
        <input type="hidden" name="_message" value="{{ .Site.Data.join_sponsored.questions.message }}" />
        <input type="text" name="_replyto" id="special-replyto" value="">
    </form>


    
</div>


{{ partial "footer.html" . }}

